import Venue from "./venue";
function ListItem({ post }) {
  return (
    <>
      {post &&
        post.map((p, key) => {
          return <Venue list={p} key={key} />;
        })}
    </>
  );
}

export default ListItem;
